Bug 585443 - Several bugs need to be fixed
Several bugs need to be fixed
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ices (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-23 22:50 EDT by Paulo Roma Cavalcanti
Modified: 2010-06-07 18:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: ices-2.0.1-10.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-07 18:09:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paulo Roma Cavalcanti 2010-04-23 22:50:22 EDT
Description of problem:

ices has had some irritating bugs for so long,
that it is necessary to be rebuilt appropriately ASAP.

Fist, it skips all oggs with the same serial number. This is
completely non sense, as noted here:

http://icecast.imux.net/viewtopic.php?p=9429&sid=b70af040567fa5066144f38e8636ea2f

Second, the service is enabled by default, third
it uses /tmp in the %pre section, and fourth the log
directory is only readable by root.



Version-Release number of selected component (if applicable):


How reproducible:

Always, with oggs with the same serial.

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Skips some files.

Expected results:

Should not skip any file.

Additional info:

Fixed .src.rpm

http://roma.fedorapeople.org/srpms/ices-2.0.1-10.fc12.src.rpm
Comment 1 Gwyn Ciesla 2010-06-01 15:20:16 EDT
I've committed fixed at Paulo's request. . .
Comment 2 Fedora Update System 2010-06-01 15:22:53 EDT
ices-2.0.1-10.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/ices-2.0.1-10.fc13
Comment 3 Fedora Update System 2010-06-01 15:23:01 EDT
ices-2.0.1-10.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/ices-2.0.1-10.fc12
Comment 4 Fedora Update System 2010-06-02 14:14:08 EDT
ices-2.0.1-10.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ices'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/ices-2.0.1-10.fc13
Comment 5 Fedora Update System 2010-06-02 14:15:08 EDT
ices-2.0.1-10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ices'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/ices-2.0.1-10.fc12
Comment 6 Fedora Update System 2010-06-07 18:09:19 EDT
ices-2.0.1-10.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-06-07 18:34:01 EDT
ices-2.0.1-10.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.